/* plaidcow.net 
 */

BODY {
	background-color: white; 
	font-family: verdana, arial, helvetica, sans-serif
}


.Category {
  font-weight: bold ; 
  font-size: 11pt;
  background-color: #CCCCCC ;
  margin-bottom : 2pt;
}

.Title {
  font-weight: bold;
  margin-top: 0 ; margin-bottom : 0;
}

.Description {
  margin-top: 0
}

A { text-decoration: none } 
A:hover	{ background-color: #EEEEEE }


.New {
	font-weight:bold;
	color:red;
}

/* codeNavComment "AppleScript Pages" */
.AppleScript PRE, .AppleScript UL, .AppleScript P, .AppleScript SPAN {
	padding-left: 2em ;
	margin-top: 0;
}

.AppleScript H3 {
  padding: 1pt 0pt 2pt 2pt ;

	/*margin-top: 0pt;*/
	margin-bottom: 2pt ;
	border-top: 1pt solid black ;
	border-left: 1pt solid black ;
	background: #DDDDDD ;
}
.VersionHistory {
	/*border-left: 1pt solid black;*/
}

.AppleScript /*.VersionHistory*/ UL {
	list-style: inside ;
	margin-bottom : 8pt;
	margin-left: 0em;
}

.AppleScript .VersionHistory .Name { font-weight: bold }
.AppleScript .VersionHistory .Date { font-style: normal; }




/* codeNavComment "Navigation" */
TABLE.Navigation { margin-bottom: 1em; ; color : #333333 }

.NavBarItems TD { padding-left: .5em ; padding-right: .5em }

.Navigation A { text-decoration: none ; color: #333333  } 
.Navigation A:hover	{ color: black ; background-color: transparent }

TD.Tab {
  padding-left: 1em ; padding-right: 1em ;
  text-align: center;
  background-color: #009999 ; 
  border-bottom: 1pt solid black ;
  font-weight: bold;
}

TD.Selected_Tab {
	padding-left: 1em ; padding-right: 1em ;
	text-align: center;
	background-color: #33cccc ; color: black ;
	border-color: black ;
	border-width: 1pt 1pt 1pt 1pt ;
	border-style: solid;
	border-bottom-style: none;
	font-weight: bold;
}

TD.Spacer { 
  background-color: white; padding-left: 0em ; padding-right: 0em;
  border-bottom: 1pt solid ;
  width: 1em ;
}

TD.NavBar {
  background-color: #33cccc ;
  color: black ;
  border-bottom: 1pt solid black ; 
  border-left: 1pt solid black ;
  border-right: 1pt solid black ;
}

